# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: db789333cb7a4eee6afb8b6d9f8847e4
tags: 77ec874bcad635e534871ffaa09034e2
